RewriteRule "^report/(\d+)$" "/report/index.php?reportId=$1" [QSA,L]

RewriteRule "^report/truckListTruck/(\d+)/$" "/report/truckListTruck/index.php?truckId=$1" [QSA,L]

RewriteRule "^report/equipmentProjection/${uuid}/$" "/report/equipmentProjection/index.php?equipmentProjectionId=$1" [QSA,L]

RewriteRule "^report/equipmentProjection/${uuid}/equipmentProjectionTab/$" "/report/equipmentProjectionTab/index.php?equipmentProjectionId=$1" [QSA,L]
RewriteRule "^report/equipmentProjection/${uuid}/equipmentProjectionTab/${uuid}/$" "/report/equipmentProjectionTab/index.php?equipmentProjectionId=$1&equipmentProjectionTabId=$2" [QSA,L]

RewriteRule "^report/equipmentProjection/${uuid}/equipmentProjectionTruck/$" "/report/equipmentProjectionTruck/index.php?equipmentProjectionId=$1" [QSA,L]
RewriteRule "^report/equipmentProjection/${uuid}/equipmentProjectionTruck/${uuid}/$" "/report/equipmentProjectionTruck/index.php?equipmentProjectionId=$1&equipmentProjectionTruckId=$2" [QSA,L]

RewriteRule "^report/equipmentProjection/${uuid}/equipmentProjectionUser/$" "/report/equipmentProjectionUser/index.php?equipmentProjectionId=$1" [QSA,L]
RewriteRule "^report/equipmentProjection/${uuid}/equipmentProjectionUser/${uuid}/$" "/report/equipmentProjectionUser/index.php?equipmentProjectionId=$1&equipmentProjectionUserId=$2" [QSA,L]

RewriteRule "^report/equipmentProjectionTab/${uuid}/equipmentProjectionTabModel/$" "/report/equipmentProjectionTabModel/index.php?equipmentProjectionTabId=$1" [QSA,L]
RewriteRule "^report/equipmentProjectionTab/${uuid}/equipmentProjectionTabModel/${uuid}/$" "/report/equipmentProjectionTabModel/index.php?equipmentProjectionTabId=$1&equipmentProjectionTabModelId=$2" [QSA,L]

RewriteRule "^report/equipmentProjectionCell/${uuid}/$" "/report/equipmentProjectionCell/index.php?equipmentProjectionCellId=$1" [QSA,L]